/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

body {
	line-height: 1;
	background: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	line-height: 18px;
}
	
/* layout */

#wrapper {
	width: 940px;
	margin-top: 10px;
	margin-bottom: 5px;
	-webkit-box-shadow: 0px 0px 70px #CCC;
	-moz-box-shadow: 0px 0px 70px #999;
	margin-right: auto;
	margin-left: auto;
}

header {
	width: 940px;
	height: 400px;
	margin: 0 auto;
	background-color: #fff;
	background-image: url(../images/1-1.png);
	background-repeat: no-repeat;
	background-position: left top;
}

nav {
	width: 940px;
	height: 45px;
	background-color: #002657;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#main {
	width: 940px;
	padding-top: 30px;
	overflow: hidden;
	background-color: #FFF;
	background-image: url(../images/colbg.png);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content {
	float: right;
	width: 640px;
	margin-right: 30px;
	margin-bottom: 50px;
	color: rgba(0,0,0,1);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
}

#sidebar {
	float: left;
	padding-left: 20px;
	width: 220px;
}
#sidebar img {
	margin-top: 0px;
}
#sidebar-menu {
	float: left;
	padding-left: 20px;
	width: 200px;
	padding-right: 20px;
}

footer {
width: 940px;
margin: 0 auto;
clear: both;
}

h2,h3,h4,h5,h6 {
	font-weight: bold;
	clear: both;
	color: #333;
}

a:link, a:visited {
	color:#000000;
	line-height: 20px;
	text-decoration: none;
}

a:hover, a:active {
	color: #C69;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/* nav */

nav .menu {
	font-size: 16px;
	font-weight: normal;
	font-family: "MS Serif", "New York", serif;
}

nav .menu ul {
margin: 0;
padding: 17px 0 0 20px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: block;
float: left;
}

nav .menu a {
	display: block;
	float: left;
	margin-right: 5px;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

nav .menu a:hover {
	text-decoration: none;
	color: #C69;
}

/** HEADER */

header h1, header h2 {
margin: 0;
padding: 0 0 0 30px;
line-height: normal;
}

header h1 {
	float: left;
	padding-top: 20px;
	font-family: BlackRoseRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
header h2 {
	float: left;
	padding-top: 20px;
	font-family: BlackRoseRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}
header h1 a:link, header h1 a:visited {
	text-shadow: 0px 1px 1px #fff;
	color: #FFFFFF;
	text-decoration: none;
}
header h2 a:link, header h2 a:visited {
	text-shadow: 0px 0px 10px #FFF;
	color: #CCCCCC;
	text-decoration: none;
}

/** ARTICLES **/
article img {
	border: none;
}

#content p, ul, ol, hr {
	margin-bottom: 25px;
}

#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content h1, h2, h3, h4, h5, h6 {
	color: #33F;
	line-height: 1.3em;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0px;
}
#content article h5 {
	font-size: 16px;
	color: rgba(204,102,153,1);
	margin-top: 50px;
}
#sidebar h3 {
	margin-bottom: 20px;
	margin-top: 5px;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

/* sidebar and footer widget blocks */

aside h3 {
	font-size: 14px;
}
aside-menu h3 {
	font-size: 18px;
}

aside ul {
	list-style: none;
	margin-bottom: 20px;
	margin-top: -15px;
}
aside-menu ul {
	list-style: none;
	margin-bottom: 20px;
	margin-top: -15px;
}

#footer-area {
	background: #333;
	color: #FFF;
	font-size: 90%;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.footer-segment {
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 40px;
}

footer aside h4 {
	color: #ddd;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
}

footer p {
	margin-top: -15px;
	font-size: 10px;
	line-height: 0.5em;
}
#wrapper #main #content article p {
	height: auto;
	width: auto;
	font-size: 13px;
}
#wrapper #main #content article img {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 25px;
}
#wrapper #main #content article p {
	margin-top: 5px;
	margin-bottom: 0px;
}
#sidebar-menu h3 {
	margin-bottom: 30px;
	margin-top: 5px;
}
#content article h1 {
	color: rgba(204,0,153,1);
	font-size: 20px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 20px;
	margin-bottom: 15px;
	margin-left: 10px;
}
#content article .g-wrapper p {
	margin-left: 20px;
}
#wrapper #main #content article .youtube-player {
	margin-bottom: 30px;
	margin-top: 30px;
	margin-right: auto;
}
#content article .g-wrapper {
	margin-top: 0px;
	padding-top: 0px;
}
#content article table tr td a {
	text-decoration: underline;
	color: rgba(51,153,204,1);
}
#content article form {
	margin-left: 120px;
	margin-bottom: 30px;
}
#wrapper #main #content article p strong {
	color: rgba(255,51,102,1);
}
#wrapper #main #content article strong {
}
#wrapper #main #content article p a {
	color: #33F;
	text-decoration: underline;
}
#wrapper #main #content article p strong {
	font-size: 13px;
	color: #F69;
}
#wrapper #main #content article div img {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #main #content article h6 {
	font-size: 14px;
	color: #33F;
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#wrapper #main #content article h7 {
	font-size: 16px;
	font-weight: bold;
	color: #F36;
	line-height: 15px;
	text-decoration: underline;
}
#wrapper #main #content article h6 a {
	font-size: 14px;
	color: #33F;
}
#wrapper #main #content article p strong {
	color: #000;
}
#wrapper #main #content article h2 {
	font-size: 16px;
	font-weight: bold;
	color: #F69;
}

#wrapper #main #content article p a strong {
	font-weight: bold !important;
	color: #33F;
	text-decoration: none !important;
}
